include	clib.inc
include	dos.inc
include	dir.inc
include	string.inc

	extrn	envtemp:dword

PPROC	removetemp, path:dword
local	nbuf[WMAXPATH]:byte
	invoke	strfcat, addr nbuf, envtemp, path
	invoke	removefile, dx::ax
	ret
PEND	removetemp

	END
